<bugID>589259<Summary>top outside corners of navigation toolbar need border radius</Summary><Description>Created attachment 467849
screenshot comparing current trunk toolbar corner with mock-up

We need a border radius on the top right corner of the navigation toolbar.</Description></bugID>